### Property

# Clutter PanGesture:begin-threshold

#### Declaration

    property begin-threshold: guint [ read, write ]

#### Description [src]

The threshold in pixels that has to be panned for the gesture to start.

Type:`guint`

Default value | 0
Getter method | `clutter_pan_gesture_get_begin_threshold()`
Setter method | `clutter_pan_gesture_set_begin_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no